@charset "utf-8";

#sitemap #title { background:url(../../sitemap/img/title.jpg) no-repeat center 0;}
#sitemap #title h2 { position:absolute; left:50%; margin-left:-284px;}





#sitemap #sec1 { padding:45px 0;}
#sitemap #sec1_1 { width:450px; float:left; border-right:1px solid #dcdad6; padding:0 30px;}
#sitemap #sec1_2 { width:450px; float:left; padding-left:30px;}


#sitemap #sec1 div.clearfix { width:450px; border-bottom:1px dotted #dcdad6; margin-bottom:10px; padding-bottom:10px;}
#sitemap #sec1 div.no_bo { border:none;}

#sitemap #sec1 div.clearfix a { color:#dcdad6;}
#sitemap #sec1 div.clearfix a:hover { color:#fff;}

#sitemap #sec1 div.clearfix h3 { float:left; width:140px;}
#sitemap #sec1 div.clearfix h3 a { font-size:1.1em;}

#sitemap #sec1 div.clearfix h4 { float:right; width:300px; padding-bottom:5px;}
#sitemap #sec1 div.clearfix h4 a {}

#sitemap #sec1 div.clearfix p { float:right; width:300px;}

#sitemap #sec1 div.clearfix ul { float:right; width:290px; margin:5px 0 5px 10px;}
#sitemap #sec1 div.clearfix ul dl dd { padding-left:14px; font-size:0.9em; line-height:1.4em;}

#sitemap #sec1 div.clearfix img { padding:10px 0 0 140px;}






